View Issue Details

IDProjectCategoryView StatusLast Update
0003254SUMoNew Featurepublic2015-11-12 20:42
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.2.0Fixed in Version4.2.0 
Summary0003254: SUMo should directly open developper site if available (PRO only)
DescriptionSUMo should directly open developper site if available (PRO only)
TagsNo tags attached.

Relationships

related to 0003296 resolvedKyle_Katarn DUMo Direct access to manufacturer web site (PRO only) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-01 17:58 Kyle_Katarn New Issue
2015-11-01 17:58 Kyle_Katarn Status new => assigned
2015-11-01 17:58 Kyle_Katarn Assigned To => Kyle_Katarn
2015-11-02 21:45 Kyle_Katarn Status assigned => resolved
2015-11-02 21:45 Kyle_Katarn Fixed in Version => 4.2.0
2015-11-02 21:45 Kyle_Katarn Resolution open => fixed
2015-11-12 20:42 Kyle_Katarn Relationship added related to 0003296